.contenido-de-la-pagina {
  margin: 10px;
}

.Grid-Middle {
  padding-top: 80px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  max-width: 100ch;
}

.introText {
  color: black;
  font-size: 1.125rem;
  line-height: 1.7777778;
}

.introText h1 {
  font-size: 30px;
  padding-bottom: 10px;
}

.introText p {
  color: #575757;
  padding-top: 10px;
  padding-bottom: 10px;
}

.rules {
  margin-bottom: 50px;
}

/* -------------------------------------- */
.main-container {
  margin-top: 100px;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100ch;
}

/* HEADING */
.heading {
  padding-bottom: 10px;
}

/* CARDS */
.cards {
  display: flex;
  flex-direction: row;
}

.primeros, .segundos, .terceros {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.card {
  margin: 20px;
  padding: 1.25rem;
  width: 284px;
  height: 208px;
  border-radius: 10px;
  border: 0.1px solid #e1e9ed;
}

.card p {
  padding: 10px;
}

.loalto {
  display: flex;
}

.Hr {
  margin-top: 20px;
  margin-bottom: 10px;
  border: 0.1px solid #e1e9ed;
}

.desc {
  margin-bottom: 15px;
  color: #737373;
}

.card__link {
  font-size: 13px;
  padding: 5px 30px;
  border-radius: 7px;
  border: 0.1px solid #e1e9ed;
  color: #737373;
}

/* CARD BACKGROUNDS */
.card-1 {
  background: rgb(243 250 254);
}

.footer {
  background-color: #111;
  display: flex;
  justify-content: center;
  color: #f3fafe;
  font-size: 15px;
}

.contactFooter {
  display: flex;
  flex-direction: column;
  padding: 30px;
}

.contactFooter a {
  padding: 15px;
}

.contactFooter a:hover {
  color: #949494;
  transition: 0.2s;
}

.quick-linksFooter {
  display: flex;
  flex-direction: column;
  padding: 30px;
}

.quick-linksFooter a {
  padding: 15px;
}

.quick-linksFooter a:hover {
  color: #949494;
  transition: 0.2s;
}

.socialsFooter {
  display: flex;
  flex-direction: column;
  padding: 30px;
}

.socialsFooter a {
  padding: 15px;
}

.socialsFooter a:hover {
  color: #949494;
  transition: 0.2s;
}

.ultimoPar {
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: #111;
  color: #f3fafe;
  padding-bottom: 30px;
  font-size: 15px;
}

.rolesList {
  display: flex;
  flex-direction: column;
  margin-bottom: 80px;
}

.rolesList div {
  margin: 10px;
  display: flex;
  flex-wrap: wrap;
}

.discordRoles {
  border-radius: 5rem;
  padding: 0.5rem;
  color: white;
  text-shadow: 0px 0px 5px #575757;
}

.crown {
  background-color: #1358b9;
}

.assetsLoader {
  background-color: #6495ed;
}

.designer {
  background-color: #f4ff00;
}

.contentCreator {
  background-color: #ff5500;
}

.active {
  background-color: #c90000;
}

.juniorDesigner {
  background-color: #ffaaaa;
}

.voter {
  background-color: #00599e;
}

.DarkonSHref, .DarkonSTopgg {
  color: #6495ed;
}

.DarkonSHref:hover, .DarkonSTopgg:hover {
  color: #5c8adb;
}

.chakra-wrap {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 123px;
}

.chakra-wrap img {
  margin: 5px;
  width: 35px;
}

.DesignCoreInfo {
  margin: 25px;
}

/* --------------------------------------------------- */
.cards2 {
  margin: 20px;
  width: 300px;
  border-radius: 10px;
  border: 0.1px solid #e1e9ed;
}

.loalto_games {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.game_header_card {
  width: 300px;
  border-radius: 10px 10px 0px 0px;
}

.mtrs {
  margin: 15px;
}

.mtrsT {
  margin-bottom: 20px;
}

.cnt {
  padding-bottom: 0px !important;
  text-decoration: inherit !important;
}

.game_title {
  cursor: pointer;
}

.cards2:hover {
  transition: 0.3s;
  box-shadow: -1px 1px 87px -42px rgba(0, 0, 0, 1);
  -webkit-box-shadow: -1px 1px 87px -42px rgba(0, 0, 0, 1);
  -moz-box-shadow: -1px 1px 87px -42px rgba(0, 0, 0, 1);
}

/* --------------------------------------------- */
.primeros li {
  font-size: 13px;
}

.mtrs_list {
  cursor: pointer
}

.Mat {
  display: flex;
  align-items: center;
}

.Iz {
  max-width: 60ch;
  width: 60ch;
}

.Dr {
  margin: 0px 0px 0px 20px;
  max-width: 40ch;
}

.MLAST {
  margin-bottom: 100px;
}

.gameW {
  color: #6495ed;
}

.gameW:hover {
  color: #5c8adb;
}

.offWg {
  display: flex;
  align-items: center;
}

.Black {
  filter: invert(1);
  z-index: -1;
}

.gImg {
  border-radius: 10px;
  margin: 15px;
}

.gameTextPage {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.gBtn {
  max-width: 205px;
  margin-top: 20px;
}

.gBtn a {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.dcinfoBtn {
  text-align: center;
  background-color: #6495ed;
  border: none;
  color: white;
  padding: 8px;
  border-radius: 5px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.dcinfoBtn:hover {
  background-color: #5c8adb;
  transition: 0.2s;
}

.info_danger {
  color: #ff2323;
  background-color: #ffdede;
  border-top: 1.5px solid #ffb4b4;
  border-bottom: 1.5px solid #ffb4b4;
  padding: 20px;
  margin: 10px 0px 0px 10px;
}

.exclamacion {
  padding: 5px;
  background-color: #ff4141;
  padding-left: 13px;
  padding-right: 13px;
  border-radius: 50px;
  border: 2px solid #ff4141;
  margin-right: 15px;
  color: #ffe4e4;
}

.without_development {
  display: flex;
  align-items: center;
  font-size: 20px;
  margin-bottom: 50px;
}

.back-to {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.back-to p {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #a3a3a3;
}

.back-to-pages {
  display: flex;
  margin-bottom: 72px;
}

.YY {
  margin: 10px;
  color: #a3a3a3;
  cursor: pointer;
}

.YY:hover {
  color: #808080;
  transition: 0.3s;
}

.notfound_page {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 106.5px;
  margin-top: 106.5px;
}

.notfound_text {
  font-size: 100px;
}
